BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.Discipline.Document Class Reference

## Properties
Guid | Id`[get, set]`
string | FileName = string.Empty`[get, set]`
int | FileSize = 0`[get, set]`
string | FileType = string.Empty`[get, set]`
string | Detail = string.Empty`[get, set]`
Guid | ObjectRefId`[get, set]`
DateTime | CreatedDate = DateTime.Now`[get, set]`

## Property Documentation

## ◆ CreatedDate

DateTime BMA.EHR.Domain.Models.Discipline.Document.CreatedDate = DateTime.Now
| get set

## ◆ Detail

string BMA.EHR.Domain.Models.Discipline.Document.Detail = string.Empty
| get set

## ◆ FileName

string BMA.EHR.Domain.Models.Discipline.Document.FileName = string.Empty
| get set

## ◆ FileSize

int BMA.EHR.Domain.Models.Discipline.Document.FileSize = 0
| get set

## ◆ FileType

string BMA.EHR.Domain.Models.Discipline.Document.FileType = string.Empty
| get set

## ◆ Id

Guid BMA.EHR.Domain.Models.Discipline.Document.Id
| get set

## ◆ ObjectRefId

Guid BMA.EHR.Domain.Models.Discipline.Document.ObjectRefId
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/Discipline/Document.cs